@charset "UTF-8";
/* CSS Document */
 .botonprediccionanual {
    color: #FFFFFF;
    background-color: #9274C4;
    padding: 10px;
    border-radius: 8px;
    margin: 28px 19px;
    font-size: 20px !important;
    line-height: 34px;
    letter-spacing: 1px;
   }
   .signos2 {
   list-style-type: none;
   float: left;
   width: 100%;
   padding: 0;
   margin: 0;
   padding: 9px;
   height: 210px;
   background: #f9f9f9;
   box-shadow: 0 0px 0px 0 rgba(0,0,0,0.04);
   border: 0px solid #EEE;
   }
   .signos2 .signo2 {
   float: left;
   width: 16.1%;
   margin-right: 1px;
   }
   .signos2 .signo2 img {
   transition-duration: 0.4s;
   transition-property: transform;
   transition-timing-function: ease-out;
   margin: 0 auto;
   display: block;
   border-radius: 20px;
   background-color: #3a98bd;
   border-radius: 6px;
   padding: 3px;
   }
   .signos2 .signo2 img:hover {
   transform: translateY(-8px);
   }
   .signos2 .signo2 a.link{
   width: 95%;
   float: left;
   text-align: center;
   margin-bottom: 20px;
   background: #0A7EC1;
   padding: 10px;
   border-radius: 5px;
   box-shadow: 0px 5px 0px 0px #3C93D5;
   color: #fff;
   text-decoration: none;
   }
   .signos2 .signo2 p.minitext{
   text-align:center;font-size:9px;font-weight: bold;color:#3a98bd;text-transform: uppercase;margin-top:8px;
   }
   
   
   .signos2 .signo2 a.link:hover {
   background: rgb(3, 63, 119) !important;
   box-shadow: 0px 5px 0px 0px #8BA8BD !important;
   color: #FFFFFF !important;
   font-weight: normal;
   }
   .btn2-default2 {
   background: #0a7ec1;
   color: #fff;
   border-radius: 10px;
   margin-top: 10px;
   padding: 12px 5px;
   border-radius: 5px;
   text-transform: uppercase;
   font-size: .8em;
   width: 100%!important;
   margin-bottom: 2px;
   }
   
   .articulo-h3 {
    font-family: lato;
    color: #23ab67 !important;
    font-size: 20px;
    margin: 30px 0px 30px 0px;
    padding: 0px;
    font-weight: bold;
	   }
	   
	   
	   .articulo-h2 {
 	font-size: 27px;
    line-height: 34px;
    color: #adc449 !important;
    margin-top: 20px !important;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    margin-bottom: 20px !important;
 }
   
   /* url amigables */	
   .slider-item {
   position: relative;
   float: left;
   margin: 0 3px 0 0;
   height: auto;
   border: 4px solid #fff;
   box-shadow: 0px 0px 1px #b3b3b3;
   margin-bottom: 10px;
   }
   .slider-item .slider-image,
   .slider-item .slider-image a,
   .slider-item .slider-image img { display: block; position: relative; width: 100%; }
   .slider-item .slider-image:hover,
   .slider-item .slider-image a:hover,
   .slider-item .slider-image img:hover { display: block; position: relative; width: 100%;  }
   .slider-title {
   /* position: relative; */
   padding: 21px 15px 29px;
   margin-top: -1px;
   font-size: 13px;
   text-align: center;
   -webkit-border-radius: 0px 0px 4px 4px;
   -moz-border-radius: 0px 0px 4px 4px;
   border-radius: 0px 0px 4px 4px;
   }
   .slider-title:after {
   top:100%;
   border: solid transparent;
   content: " ";
   height: 0; width: 0;
   position: absolute;
   pointer-events: none;
   }
   .slider-title:after { border-width: 6px; left: 47%; }
   .slider-title h3 { font-size: 12px; letter-spacing:0.1em; font-weight: 700; text-transform: uppercase; margin-bottom: 2px;}
   .slider-title h3 a { color: #eee;}
   .slider-title h3 a:hover { color: #fff;}
   /* Estilos menu lateral  */
   #lado-izquierdo{float:left; width:210px; margin-top:25px; padding:0;}
   .menu_izquierdo_lateral{color:#fff;height: 260px;/* margin-top:10px; */font-family: 'Oxygen', sans-serif;background-color: #0b86c1;padding:18px 15px 15px 18px;}
   .menu_izquierdo_lateral > p:first-of-type{font-size:14px; margin:0; padding:0; font-weight:bold;}
   .menu_izquierdo_lateral ul{width:100%; max-height:200px; list-style:none; padding:0 0 0 7px; border:0; font-size:11px;}
   .menu_izquierdo_lateral ul li{width:100%; height:16px; margin-top:10px; border-bottom:1px solid #823a7e;}
   .menu_izquierdo_lateral ul li:hover{border-bottom:1px solid #823a7e;}
   .menu_izquierdo_lateral ul li a{color:#fff; padding:5px;}
   /**/

<!--formulario 2-->

